2020-12-02 03:30 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002135FSSCPgraphicspublic2010-03-04 13:32
ReporterFUBAR-BDHR 
Assigned ToWanderer 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version 
Summary0002135: Muzzle flashes not rendered in correct location when in glide mode.
DescriptionTried to get a screen shot of this but was unable to. Steps to reproduce. Take a glide capable ship that has muzzle flashes (I was flying an Advanced Raider with ballistic primaries). Go into external camera view and rotate around the ship as you fire. You will see the position of the muzzle flash rotate around the fire points. Turn glide off and it will slowly return to the correct position as the ship returns to normal flight.
Additional Information3.6.11 r5919.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000752resolvedWMCoolmon muzzelflash effect moves forward of the firing point as speed increases 
+Relationships

-Notes

~0011719

Talon1024 (reporter)

Screenshot attached.

~0011738

Aardwolf (reporter)

Perhaps the muzzle flash normally has a velocity equal to the ship's, and the glide thing is messing with that?

~0011744

Wanderer (developer)

fixed in trunk
+Notes

-Issue History
Date Modified Username Field Change
2010-02-22 03:55 FUBAR-BDHR New Issue
2010-02-27 13:48 Talon1024 File Added: Muzflashbug.png
2010-02-27 13:49 Talon1024 Note Added: 0011719
2010-03-03 18:05 Aardwolf Note Added: 0011738
2010-03-04 13:32 Wanderer Status new => assigned
2010-03-04 13:32 Wanderer Assigned To => Wanderer
2010-03-04 13:32 Wanderer Note Added: 0011744
2010-03-04 13:32 Wanderer Status assigned => resolved
2010-03-04 13:32 Wanderer Resolution open => fixed
2010-12-09 15:08 The_E Relationship added has duplicate 0000752
+Issue History